<?php  
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
 $objPer->DeleteTemp();
$registros = 30;
$pagina = $_GET["pagina"];
					
if (!$pagina) { 
$inicio = 0; 
$pagina = 1; 
}else { 
$inicio = ($pagina - 1) * $registros; 
} 				
if($cod_emp=='0'){
$resultado=$objPer->getSegPerTotver(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$des,$inicio,$registros);
$resultadot=$objPer->getSegPerTot001(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$des);
}else{
$resultado=$objPer->getSegPer(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$des,$cod_emp,$inicio,$registros);
$resultadot=$objPer->getSegPerTot(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$des,$cod_emp);
}  			    

while($filas=$objPer->NextRow($resultado))
{ 
 $objPer->registrarTemp1($filas['nombres'],'','','');
                                          		    
	$result=$objPer->getSegPerRecibeParametro($filas['dociden_per'],extraerfechamysql($fecha1),extraerfechamysql($fecha2));			
	while($row=$objPer->NextRow1($result))
	{
	 $objPer->registrarTemp3(extraerfechanormal($row['fecha_mpass']),$row['razon_emp'],$row['origen'],$row['destino'],'');
	}
	$objPer->Liberar1($result);
}
$objPer->Liberar($resultado); 
Redirigir("cvp_seguimiento_per_print_lado1.php?cod_emp=$cod_emp&fecha1=$fecha1&fecha2=$fecha2");
//Redirigir("fondo.php");	
?>
